
ceph-volume - Backport #53955

pacific: ceph-volume generates a lot of unnecessary messages

01/20/2022 07:30 PM - Backport Bot

Status: Resolved   

Priority: Low   

Assignee: Guillaume Abrioux   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44701

Related issues:

Copied from ceph-volume - Bug #53934: ceph-volume generates a lot of unnecess... Resolved

History

#1 - 01/20/2022 07:30 PM - Backport Bot

- Copied from Bug #53934: ceph-volume generates a lot of unnecessary messages added

#2 - 01/20/2022 07:36 PM - Guillaume Abrioux

- Description updated

- Status changed from New to In Progress

- Assignee set to Guillaume Abrioux

#3 - 01/21/2022 12:48 PM - Guillaume Abrioux

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:21 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44701

merge commit 31476c689ba9b454f87482fb60013cc009f558d1 (v16.2.7-233-g31476c689ba)
